@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
a{
	text-decoration:none;
}
table {
    border-spacing: 0;    
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}

q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* Custom CSS
 * --------------------------------------- */
body{
	font-family:"Humanist521BTLight";

}
.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}
h1{
	font-size: 6em;	
}
p{
	font-size: 2em;
}
.intro p{
	width: 50%;
	margin: 0 auto;
	font-size: 1.5em;
}



#logo{
	position:fixed;
	top:30px;
	left:40px;
	max-width:100%;
	max-height:100%;
	z-index: 999;
	width:50%;
}
#menu{
	position:fixed;
	top:30px;
	right:40px;
	z-index: 70;
	height:60px;
	overflow:hidden;
	padding: 0;
	margin:0;
}

*#menu li {
	display:inline-block;
	margin-right:20px;
	color: #000;
	float:left;
	overflow:hidden;
}
#menu li.active img{
	margin-top:-60px;
}
#menu li a{
	text-decoration:none;
	color: #000;
	width:60px;
	height:60px;
	overflow:hidden;
}
#menu li.active a:hover img{
	margin-top:-60px;
}
#menu li:hover img{
	margin-top:-60px;
}

.footer{
	width: 92%;
	margin: 0 4% 0 4%;
	height: 20px;
	position:fixed;

	bottom: 20px;
	left: 2px;
}
.copyRight{
	width:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
}
.copyRight.active{
	width:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#000;
}
.copyRight a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
	text-decoration:none;
}
.copyRight a:hover{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
	text-decoration:underline;
}

.social{
	width:auto;
	height:32px;
	overflow:hidden;
	float:right;
}
.social a{
	width:auto;
	height:30px;
	overflow:hidden;
	padding-right:10px;
	float:left;
}
.social a:hover img{
	margin-top:-30px;
}
